## prism-webapp-congregar 1.0

=== debian/changelog ===
prism-webapp-congregar (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 11 Sep 2009 17:12:35 +0200
