=== debian/control ===
Source: prism-webapp-congregar
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-congregar
Architecture: all
Depends: prism
Homepage: http://www.congregar.com/
Description: Congregar WebApp for Prism
 Congregar WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
